local fn = _gn(0xBE9B0520BD7C445B)
--- TASK_FOLLOW_WAYPOINT_RECORDING_AT_OFFSET
function Global.TaskFollowWaypointRecordingAtOffset(ped, waypointRecording, p2, p3, p4, p5, p6)
	return _in2(fn, ped, _ts(waypointRecording), p2, p3, p4, p5, p6)
end
